## ros-foxy-dummy-map-server 0.9.4

=== debian/changelog ===
ros-foxy-dummy-map-server (0.9.4-1focal) focal; urgency=high

  * Update maintainer list for Foxy (#471 <https://github.com/ros2/demos/issues/471>)
  * Contributors: Michael Jeronimo

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 25 Jul 2022 07:00:00 -0000

ros-foxy-dummy-map-server (0.9.3-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Mon, 01 Jun 2020 07:00:00 -0000

ros-foxy-dummy-map-server (0.9.2-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Tue, 26 May 2020 07:00:00 -0000

ros-foxy-dummy-map-server (0.9.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Tue, 12 May 2020 07:00:00 -0000

ros-foxy-dummy-map-server (0.9.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-foxy-dummy-map-server (0.8.4-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Tue, 19 Nov 2019 08:00:00 -0000

ros-foxy-dummy-map-server (0.8.3-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Mon, 11 Nov 2019 08:00:00 -0000

ros-foxy-dummy-map-server (0.8.2-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 08 Nov 2019 08:00:00 -0000

ros-foxy-dummy-map-server (0.8.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-foxy-dummy-map-server (0.8.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 26 Sep 2019 07:00:00 -0000

ros-foxy-dummy-map-server (0.7.6-1focal) focal; urgency=high

  * Fix memory leak in the dummy robot examples (#361 <https://github.com/ros2/demos/issues/361>)
  * Contributors: Chris Lalancette

 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 30 May 2019 07:00:00 -0000

ros-foxy-dummy-map-server (0.7.5-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 29 May 2019 07:00:00 -0000

ros-foxy-dummy-map-server (0.7.4-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Mon, 20 May 2019 07:00:00 -0000

ros-foxy-dummy-map-server (0.7.3-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 10 May 2019 07:00:00 -0000

ros-foxy-dummy-map-server (0.7.2-1focal) focal; urgency=high

  * changes to avoid deprecated API's (#332 <https://github.com/ros2/demos/issues/332>)
  * Corrected publish calls with shared_ptr signature (#327 <https://github.com/ros2/demos/issues/327>)
  * Contributors: William Woodall, ivanpauno

 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 08 May 2019 07:00:00 -0000

ros-foxy-dummy-map-server (0.7.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 26 Apr 2019 07:00:00 -0000

ros-foxy-dummy-map-server (0.7.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-foxy-dummy-map-server (0.6.2-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Tue, 15 Jan 2019 08:00:00 -0000

ros-foxy-dummy-map-server (0.6.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 13 Dec 2018 08:00:00 -0000

ros-foxy-dummy-map-server (0.6.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-foxy-dummy-map-server (0.5.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 28 Jun 2018 07:00:00 -0000

ros-foxy-dummy-map-server (0.5.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 27 Jun 2018 07:00:00 -0000
